@font-face {
    font-family: 'BreurText';
    src: url("/fonts/BreuerText-Regular.otf") format("truetype");
}

@media all and (min-width:1200px) {
    #live_stats {
        font-size: 1rem;
    }
    #live_stats .nav {
        padding-left: 20px;
    }
    #live_stats .nav li a {
        padding: 35px 0;
    }
}

@media all and (max-width:1200px) {
    #live_stats {
        font-size: 1.2rem;
    }
    #live_stats .nav li a {
        padding: 10px 0;
    }
}

@media all and (max-width:768px) {

    #live_stats header nav {
        padding: 0 !important;
    }
    #live_stats header .navbar-brand {
        padding: 25px 0 0 0;
    }
    #live_stats header .navbar-brand img {
        width: 70px !important;
    }
    #live_stats header .nav {
        padding-right: 0;
        padding-left: 0;
    }
    #live_stats header .nav li {
        padding-right: 0;
        padding-left: 0;
    }
    #live_stats header .nav li a {
        padding: 8px 0;
    }
    #live_stats .set-links,
    #live_stats .match-info {
        margin-right: 0;
    }
    #live_stats div[class^="col-xs-"] {
        padding-right: 3px;
        padding-left: 3px;
    }
    #live_stats h1 {
        font-size: 25px;
        padding-left: 0 !important;
    }
    #live_stats h2 {
        font-size: 20px;
    }
    #live_stats h4 {
        font-size: 16px;
    }
    #live_stats .teams-contain h4 {
        padding-left: 0 !important;
    }
}

#live_stats {
    font-family: BreurText, Arial Narrow, sans-serif;
}

h1 {
    font-style: italic;
    font-weight: bold;
}

h4 {
    font-weight: bold;
}

a,
a:hover {
    color: inherit;
    background: none !important;
}

.no-padding-right {
    padding-right: 0 !important;
}

.no-border-left {
    border-left: none !important;
}

#mip-container,
#stats-container {
    min-height: 50vh;
}

header,
.footer-newsletter {
    background: #0599ea;
    background-image: linear-gradient(133deg, #0599ea 0%, #00c8cb 52%, #f9f871 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#0599EA', endColorstr='#F9F871', GradientType=1);
}

header nav {
    height: 90px;
    padding: 0 2rem;
}

header nav .navbar-brand img {
    width: 110px;
}

header nav .nav li a {
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
}

header .social-links {
    list-style: none;
}

header .social-links li a {
    padding: 30px 0;
    display: inline-block;
}

header .social-links li a img {
    height: 26px;
}

footer {
    color: #fff;
}

footer .footer-newsletter {
    height: 250px;
    padding: 40px 20px;
}

footer .footer-newsletter .btn {
    background: #049de6;
    color: inherit;
    margin-top: 20px;
    text-transform: uppercase;
    line-height: 2rem;
    font-size: 1.4rem;
}

footer .footer-newsletter .btn a:hover {
    text-decoration: none;
}

footer .footer-links {
    background: #000;
    min-height: 100px;
}

footer .footer-links .nav {
    float: none;
    margin: 0 auto;
    padding: 5px;
}

footer .footer-links .nav li a {
    color: #fff;
    text-transform: uppercase;
}

footer .footer-copyright {
    background: #292929;
    height: 100px;
}

footer .footer-copyright p {
    margin: 0;
    padding: 39px;
}

#mip-date {
    margin-bottom: 30px;
}

.match-contain {
    margin-top: 20px;
}

.match-contain:first-child {
    margin: 0;
}

.match-contain h4 {
    margin-top: 0;
    margin-bottom: 0;
}

.match-contain .match-status {
    background: #049de6;
    border-bottom: 1px solid #fff;
    color: #fff;
    text-transform: uppercase;
}

.match-contain .stats-link {
    background: #ddd;
    border-top: 1px solid #fff;
}

.match-contain .mip div[class^="mip"] {
    line-height: 25px;
}

.match-contain .mip .points,
.match-contain .mip .total {
    padding: 0;
}

.match-contain .mip .sets-contain {
    padding: 0;
}

.match-contain .mip .sets-contain .set-1,
.match-contain .mip .sets-contain .set-2,
.match-contain .mip .sets-contain .set-3,
.match-contain .mip .sets-contain .set-4,
.match-contain .mip .sets-contain .set-5 {
    float: left;
    width: 20%;
}

.match-contain .mip .sets-contain .set-6 {
    float: left;
    width: 16.66%;
}

.match-contain .mip .sets-contain .set-7 {
    float: left;
    width: 14.28%;
}

.match-contain .mip .mipheader {
    background: #049de6;
    border-bottom: 3px solid #62dba7;
    color: #fff;
}

.match-contain .mip .mipheader .set-type {
    text-transform: uppercase;
}

.match-contain .mip .mipbody  {
    border: 1px solid #ddd;
}

.match-contain .mip .mipbody  .points,
.match-contain .mip .mipbody  .total {
    background: #ddd;
}

.match-contain .mip .mipbody  .serve {
    color: #62dba7;
}

.match-contain .mip .mipfooter {
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}

/* 2nd css file */
.teams-contain {
    border: 1px solid #ddd;
    margin-top: 5px;
    padding-bottom: 10px;
}

.stats-col {
    background: #ddd;
    border-left: 3px solid #fff;
}

.teams-stats-contain {
    margin-top: 20px;
    margin-bottom: 2.5rem;
}

.teams-stats-contain .set-link {
    cursor: pointer;
    padding: 0 5px;
}

.teams-stats-contain .set-link.active {
    color: #049de6;
    font-weight: bold;
}

.teams-stats-contain .team-stats-header {
    background: #049de6;
    border-bottom: 3px solid #62dba7;
    color: #fff;
}

.teams-stats-contain .team-stats {
    border: 1px solid #ddd;
}

.players-stats-contain {
    margin: 20px 0;
}

.players-stats-contain p {
    font-weight: bold;
    margin: 0;
}

.players-stats-contain .player-stats-header {
    font-size: 1.4rem;
    height: 2.86rem;
    padding: 0;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.players-stats-contain .player-stats-header.player-label {
    line-height: 2.86rem;
    padding-left: 15px;
}

.players-stats-contain .player-stats-header.kastles {
    background: #d11241;
    border-bottom: 3px solid #003767;
    color: #fff;
}

.players-stats-contain .player-stats-header.freedoms {
    background: #013a81;
    border-bottom: 3px solid #fff;
    color: #fff;
}

.players-stats-contain .player-stats-header.empire {
    background: #2551a3;
    border-bottom: 3px solid #f08122;
    color: #fff;
}

.players-stats-contain .player-stats-header.lasers {
    background: #5b2d82;
    border-bottom: 3px solid #00b2e3;
    color: #fff;
}

.players-stats-contain .player-stats-header.breakers {
    background: #079dd9;
    border-bottom: 3px solid #77b800;
    color: #fff;
}

.players-stats-contain .player-stats-header.aviators {
    background: #d1212a;
    border-bottom: 3px solid #000;
    color: #fff;
}

.players-stats-contain .player-stats-header.storm {
    background: #1d3261;
    border-bottom: 3px solid #bf1f3b;
    color: #fff;
}

.players-stats-contain .player-stats-header.rollers {
    background: #222e62;
    border-bottom: 3px solid #f7a71e;
    color: #fff;
}

.players-stats-contain .player-stats-label {
    border: 1px solid #ddd;
    padding: 0 15px;
}

.players-stats-contain .player-stats-wrapper {
    overflow-x: auto;
}

.players-stats-contain .player-stats-wrapper .player-stats .stats-col {
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}

.players-stats-contain .player-stats-wrapper .player-stats .player-col {
    float: left;
    width: 120px;
}
